{
  "jei.treetap.life_cycle.months": "%s",
  "block.treetap.tap": "Grifo",
  "block.treetap.sap_collector": "Recolector de savia",
  "block.treetap.wooden_sap_collector": "Recolector de savia",
  "jei.treetap.tap_extract": "Golpeteo de árboles",
  "item.treetap.tap.modifier": "Modificador de velocidad: %s",
  "config.jade.plugin_treetap.tap": "Grifo",
  "jei.treetap.life_cycle.all_year": "Todo el año"
}